<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ukraine</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body class="body">
    <div class="header">
        <span class="blue">STRONG</span>
        <span class="yellow">UKRAINE</span>
    </div>
    <div class="banner">
        <div class="banner_text">
            <pre>
МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!
НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!
НАЙКРАЩА МОЯ БАТЬКІВЩИНА!
ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!

            </pre>
        </div>
    </div>
    <div class="title">
        <p>НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ</p>
    </div>
    <div class="gradient_line"></div>
    <div class="cards">
        <div class="card shadow1">
            <div class="card__img">
                <img src="./style/img_1.png" alt="Стародавній_Тустань">
            </div>
            <div class="card__title">Стародавній Тустань</div>
            <p class="card__description">Середньовічна наскельна фортеця-град</p>


        </div>
        <div class="card card-margin shadow2">
            <div class="card__img">
                <img src="./style/img_2.png" alt="Луцький_Замок">
            </div>
            <div class="card__title">Луцький Замок</div>
            <p class="card__description">Збережений замок міста
            </p>

        </div>
        <div class="card shadow3">
            <div class="card__img">
                <img src="./style/img_3.png" alt="Кам’яна_Могила">
            </div>
            <div class="card__title">Кам’яна Могила</div>
            <p class="card__description">Природне утворення</p>
        </div>
    </div>
    <div class="map_title">
        <p>НАША УКРАЇНА ПЕРЕМОЖЕ</p>

    </div>
    <div class="line"></div>
    <div class="map"><img src="./style/map.png" alt="Ukraine map"></div>
    <div class="button"><a class="button_active" href="#">GO</a></div>
    <div class="footer">
        <div class="footer_title">
            <span class="blue_footer_title">STRONG</span>
            <span class="yellow_footer_title">UKRAINE</span>
        </div>
        <div><a class="footer_link" href="mailto:ukrinfo123@gmail.com" target="_blank">ukrinfo123@gmail.com</a></div>
        <div><a class="footer_link" href="tel:+38088881114" target="_blank">+3808 888 1114</a></div>
        <div class="networks">
            <a href="https://www.instagram.com/" target="_blank"><img src="./style/instagram.svg" alt="instagram"></a>
            <a class="facebook" href="https://www.facebook.com/" target="_blank"><img src="./style/facebook.svg"
                    alt="facebook"></a>
            <a href="https://www.youtube.com/" target="_blank"><img src="./style/youtube.svg" alt="youtube"></a>
        </div>
    </div>

</body>

</html>